body {color: #000000;
      background: #eeeeee;
      font-family:  "Lucida", "Lucida Grande", "Lucida Sans",  
                    "Lucida Sans Unicode", Tahoma,  Verdana, Geneva,
                    "Bitstream Vera Sans", Tahoma Geneva,  Arial, 
                     Helvetica, sans-serif;
       font-size-adjust: .40;
       text-align: justify;
       margin: auto 5%; line-height: 120%;
     }

.sidebar {
  font-size: small;
  text-align: left;
  margin: auto 0.5ex; line-height: 100%;
}

body.sidebar ul li {list-style: square inside; margin-bottom: 1ex}
body.sidebar ul {margin-left: 0; padding-left: 0;}


H1 {font: bold italic xx-large}
H2 {font: bold italic x-large}
H3 {font: bold italic large}
H4 {font-weight: bold}

a:link {color: #0000cc}
a:active {color: #FF0000}
a:visited {color: #990099}

td {padding-right: 0.5em}

p.centered, span.centered, h1.centered, h2.centered,
h3.centered, h4.centered, h5.centered, h6.centered, .caption {text-align: center}

body.centered, div.centered, .caption  {margin-left: auto; margin-right: auto;
                             text-align: center}
 
body.centered p {text-align: left}
body.centered table {text-align: left}
body.centered p.centered {text-align: center}
 
div.centered p {text-align: left}
div.centered table {text-align: left}
div.centered p.centered {text-align: center}

.small {font-size: small}
